# The FreeBSD port uses `daemon' and logs from stdout to file
# log-dir string
# log-json: bool
# log-to-file: bool
log-to-file: false
log-json: false

# alternatives are sqlite3, postgres, redis or mysql
dbtype: sqlite3
dbpath: /var/db/vuls/cve.sqlite3

# dbtype: postgres
# dbpath: "host=dbhost user=dbuser dbname=cve password=password"

# Choose which IP addresses to listen to
#
# bind: 127.0.0.0
# port: 1323

# http-proxy string

# debug: bool
# debug-sql: bool
